* /* Global setting for all elements */ {
    font-family: Arial, Helvetica, sans-serif;
    color: #333;
    margin: 0;
    padding: 0;
    border-collapse: collapse
    }
#master {
    width: 1003px;
    background: white
    }
body {
    font-size: 12px;
    line-height: 1.2em;
    margin: 0;
    padding: 0;
    background: #F7F7F7 url(/images/2006/body-bkgnd.jpg) repeat-x 0 0
    }
a:link, #search #master #main #main-content #content2 .body td.boxtitleright a:link {
    text-decoration: none;
    color: #0052d4 !important
    }
a:visited {
    color: #2f3d5a;
    text-decoration: none
    }
a:hover {
    color: red !important;
    background: none;
    text-decoration: underline
    }
a:active {
    background: yellow
    }
a img {
    border: none
    }
td {
    vertical-align: top
    }
iframe {
    border: none
    }
#programming iframe {
    width: 647px;
    height: 725px
    }
#homeandgarden iframe {
    width: 647px;
    height: 400px
    }
#weatherwatcher iframe {
    width: 814px;
    height: 700px
    }
#hedr {
    height: 133px;
    margin: -1px 0 0 0;
    width: 705px;
    float: left
    }
#topnav {
    width: 155px;
    float: left;
    text-align: right
    }
#topnav ul li {
    list-style: none;
    vertical-align: middle;
    font-size: 13px;
    line-height: 14px;
    width: 150px;
    padding-top: 3px;
    padding-right: 5px;
    text-transform: uppercase
    }
#topnav ul li.first {
    background: url(/images/2006/quicklinks-bkgnd.jpg) no-repeat top left;
    padding-top: 5px !important;
    height: 23px;
    color: white;
    font-size: 18px;
    line-height: 20px
    }
#topnav ul li.second {
    background: url(/images/2006/quicklinks-bkgnd.jpg) no-repeat left -27px;
    height: 17px
    }
#topnav ul li.third {
    background: url(/images/2006/quicklinks-bkgnd.jpg) no-repeat left -47px;
    height: 17px
    }
#topnav ul li.fourth {
    background: url(/images/2006/quicklinks-bkgnd.jpg) no-repeat left -67px;
    height: 17px
    }
#topnav ul li.fifth {
    background: url(/images/2006/quicklinks-bkgnd.jpg) no-repeat left -87px;
    height: 17px
    }
#topnav ul li.sixth {
    background: url(/images/2006/quicklinks-bkgnd.jpg) no-repeat left -107px;
    height: 22px
    }
#topnav a:link, #topnav a:visited {
    color: #2f3d5a
    }
#topnav a:hover, #topnav a:active {
    color: red;
    background: none
    }
#hedr-logo {
    width: 215px;
    height: 107px;
    float: left
    }
#hedr-logo a {
    width: 215px;
    height: 107px;
    display: block;
    background: #de8505 url(/images/2006/ONN-hedr-logo.jpg) no-repeat 0 0
    }
#hedr-logo > a:link, #hedr-logo > a:visited {
    width: 215px;
    height: 107px;
    display: block;
    background: #de8505 url(/images/2006/ONN-hedr-logo.jpg) no-repeat 0 0
    }
#hedr-logo > a:hover, #hedr-logo > a:active {
    background: #de8505 url(/images/2006/ONN-hedr-logo.jpg) no-repeat 0 -107px;
    text-decoration: none
    }
#hedr-mugs {
    width: 335px;
    height: 107px;
    float: left;
    background: url(/images/2006/ONN-hedr-bkgnd.jpg) no-repeat top left
    }
#hedr h1 {
    font-size: 13px;
    line-height: 13px;
    width: 146px;
    height: 21px;
    color: white;
    float: left;
    margin: 0 !important;
    background: #0052d4;
    text-align: center;
    font-weight: normal;
    padding: 5px 0 0 5px
    }
#hedr h1 a:link, #hedr h1 a:visited {
    color: white
    }
#hedr h1 a:hover, #hedr h1 a:active {
    color: red
    }
#hedr-tag {
    width: 399px;
    height: 26px;
    float: left;
    background: url(/images/2006/ONN-hedr-tag.gif) no-repeat top left
    }
#hedr-ear {
    width: 298px;
    height: 161px;
    background: #0052d4 url(/images/2006/hedr-promo-bkgnd.jpg) no-repeat top left;
    padding: 0;
    float: left;
    text-align: center;
    color: white;
    font-size: 11px
    }
#hedr-ear div {
    border-right: 1px solid #d8dcdd;
    border-bottom: 1px solid #d8dcdd;
    border-left: 1px solid #d8dcdd;
    margin: 10px 5px;
    padding: 3px;
    width: 261px
    }
#hedr-ear > div {
    width: 271px
    }
#hedr-ear h3 {
    padding: 3px 0 0 5px;
    margin: -3px -3px 5px -3px;
    height: 18px;
    background: url(/images/2006/leftnav-heading-bkgnd.gif) repeat-x 0 0;
    font-weight: normal;
    color: #0052d4;
    font-size: 12px
    }
#hedr-ear p {
    color: white
    }
#search-bar {
    clear: both;
    background: white;
    border-top: 3px solid white;
    height: 26px
    }
#sizer {
    width: 155px;
    height: 26px;
    background: #dcdcdc;
    float: left
    }
#search-form {
    width: 550px;
    height: 26px;
    background: #8ca5e5;
    float: left
    }
#search-form h3 {
    color: white;
    width: 50px;
    float: left;
    margin: 5px;
    font-size: 12px
    }
#top-search {
    width: 400px;
    float: left;
    padding: 0;
    clear: none
    }
#search-form > #top-search {
    width: 400px;
    float: left;
    padding: 3px 0 0 0
    }
#top-search #keywords {
    width: 200px
    }
#search-form h4 {
    width: 70px;
    float: left;
    margin: 5px;
    font-size: 12px;
    display: none
    }
#main {
    clear: both;
    width: 1003px;
    background: white;
    border-bottom: 3px solid white
    }
#nav {
    width: 154px;
    background: url(/images/2006/leftnav-bkgnd.jpg) repeat-y 0 0
    }
#nav img.spacer {
    width: 154px;
    height: 1px;
    display: block
    }
#topcontent-ad {
    width: 829px;
    padding: 10px 0 0 20px;
    height: 100px
    }
#weather #topcontent-ad {
    height: auto
    }
#leaderboard-ad {
    width: 728px;
    float: left;
    margin: 0 10px 0 0
    }
#pd-search #leaderboard-ad {
    width: 829px;
    float: none;
    margin: 0 auto
    }
#leaderboard ad img {
    width: 728px;
    height: 90px
    }
#leaderboard-promo {
    width: 55px;
    height: 70px;
    background: white;
    /*background: blue url(/images/2006/cbs-eye.gif) no-repeat 0 0;*/
    margin: 0 0 0 737px;
    padding: 10px;
    color: white;
    font-size: 9px
    }
#leaderboard-promo a {
    /*width: 55px;
    	height: 70px;
    	display: block;*/
    display: none
    }
#topcontent-ad > #leaderboard-promo {
    width: 62px
    }
#nav .menu-hed {
    height: 21px;
    background: url(/images/2006/leftnav-heading-bkgnd.gif) repeat-x 0 0;
    text-transform: uppercase;
    cursor: pointer
    }
#nav .menu-hed:hover {
    color: red;
    text-decoration: underline
    }
#nav img.spacer {
    width: 154px;
    height: 1px;
    display: block
    }
#menu ul {
    text-align: right;
    margin: 10px 0 0 0
    }
#menu ul li {
    list-style: none;
    margin: 0 0 2px 0;
    padding: 3px 5px 0 0;
    color: #0052d4
    }
#main-content {
    padding: 20px 20px 10px;
    width: 648px
    }
#weather #main tr > #main-content {
    padding: 70px 20px 0
    }
#weather #main tr > #right-content {
    padding: 80px 0 0 0
    }
#content2 {
    margin: 20px 0 0 0;
    width: 510px
    }
.story #content2 {
    width: 647px
    }
#content2 ul {
    margin: 0 0 0 10px;
    padding: 0 0 0 10px
    }
.story #content2 ul li {
    margin: 0 0 0 15px;
    padding: 0 0 0 10px
    }
#content2 h3, .tab-cont h3 {
    margin: 0 0 10px 0;
    font-weight: normal;
    font-size: 16px
    }
#main-content-ad {
    margin: 10px auto;
    height: 60px;
    background: #0052d4;
    text-align: center;
    color: white
    }
#right-content {
    width: 300px;
    padding: 20px 0 10px
    }
.story #right-content {
    width: 160px;
    height: 600px;
    padding: 20px 0 10px 0
    }
#video-vault {
    height: 350px;
    margin: 0 0 10px 0;
    background: white;
    text-align: center;
    display: table
    }
#video-vault div {
    clear: left
    }
#video-vault #MPlayer {
    display: block
    }
#video-vault h3 {
    height: 16px;
    width: 140px;
    float: left;
    font-size: 12px;
    font-weight: normal;
    margin: 0 0 0 10px;
    color: white;
    background: #87a4e6 url(/images/2006/videovault-tab.gif) no-repeat 0 0;
    text-transform: uppercase;
    padding: 2px 0 0 35px
    }
#video-vault h3 span {
    display: none;
    width: 4px;
    height: 4px;
    float: right;
    padding: 2px;
    margin: -16px 0 0 0;
    background: url(/images/2006/tabcorner-tr-medblue.gif) no-repeat top right
    }
#video-vault h4 {
    text-align: left;
    font-size: 14px;
    margin: 0 0 5px 5px
    }
#video-vault-content {
    border-top: 2px solid #8ca5e5
    }
#video-vault .seeall {
    text-align: center;
    font-size: 11px;
    margin: 5px 5px 10px 0;
    padding: 2px 0 0 0;
    width: 50px;
    height: 16px;
    background: url(/images/2006/see-all-button.gif) no-repeat;
    color: #0052d4;
    float: right;
    cursor: pointer
    }
#video-vault-thumbs {
    background: #dcdcdc;
    height: 80px;
    overflow: auto;
    margin: 0
    }
#video-vault-thumbs img {
    width: 80px;
    height: 70px;
    display: block;
    float: left;
    margin: 5px;
    cursor: pointer
    }
#video-vault button {
    width: 59px;
    height: 20px;
    border: none;
    margin: 5px 5px 0 0;
    cursor: pointer
    }
#video-vault-play {
    background: url(/images/2006/video-play-button.gif) no-repeat
    }
#video-vault-stop {
    background: url(/images/2006/video-stop-button.gif) no-repeat
    }
#coming-up {
    margin: 15px 0 40px 0;
    font-size: 11px
    }
#coming-up h3 {
    width: 300px;
    height: 36px;
    background: url(/images/2006/coming-up.gif) no-repeat 0 0
    }
#coming-up h4 {
    width: 200px;
    float: left;
    margin: 5px 0;
    background: white;
    padding: 3px;
    font-size: 12px
    }
#coming-up h5 {
    width: 88px;
    float: left;
    text-align: right;
    margin: 5px 0 5px 0;
    text-transform: uppercase;
    font-size: 10px;
    background: white;
    padding: 3px
    }
#coming-up dl {
    margin: 0 0 0 0;
    clear: left;
    background: #95b4ea
    }
#coming-up dl dt {
    color: white;
    padding: 3px 5px 3px 0;
    width: 55px;
    float: left;
    text-align: right;
    margin: -5px 0 5px 0;
    border-right: 1px solid white;
    border-bottom: 1px solid white;
    clear: left;
    background: #95b4ea
    }
#coming-up dl dd {
    color: white;
    padding: 3px 0 3px 5px;
    border-bottom: 1px solid white;
    margin: -5px 0 5px 0;
    background: #95b4ea;
    display: block;
    float: left;
    width: 234px
    }
#right-ad {
    width: 300px;
    height: 250px;
    text-align: center;
    color: white;
    clear: both
    }
#right-content > #right-ad {
    margin: 40px 0 0 0
    }
#footer {
    clear: both;
    background: #8ca5e5;
    padding: 10px;
    font-size: 10px;
    line-height: 12px;
    height: 50px
    }
#footer-logo {
    background: url(/images/2006/onn-footer-logo.jpg) no-repeat 0 0;
    height: 34px;
    width: 100px;
    float: left;
    margin: 0 20px 0 0
    }
#footer-logo a {
    display: block;
    height: 34px;
    width: 100px
    }
#footer p {
    width: 630px;
    float: left;
    margin: 0 20px 0 0
    }
#footer ul li {
    list-style: none;
    display: inline;
    margin: 0 0 0 10px;
    padding: 0 0 0 10px;
    border-left: 1px solid #666
    }
#footer ul li:first-child {
    list-style: none;
    display: inline;
    margin: 0;
    padding: 0;
    border: none
    }
#affiliates {
    margin: 0;
    padding: 4px;
    color: #000;
    font-size: 11px;
    background-color: #F7F7F7;
    text-align: center
    }
#affiliates li {
    display: inline;
    list-style: none;
    padding: 0 4px
    }
#affiliates li a {
    color: #00f;
    text-decoration: none
    }
.colhed {
    font-size: 12px;
    font-weight: bold
    }
.hed {
    font-size: 15px;
    line-height: 18px;
    margin: 5px 0 5px 0;
    font-weight: normal
    }
.story .hed {
    font-size: 18px;
    line-height: 22px
    }
#home .hed {
    margin: 0
    }
.subhed {
    font-size: 16px;
    line-height: 18px;
    margin: 0 0 10px 0
    }
.subheadline {
    font-size: 14px;
    line-height: 15px;
    margin: 0 0 0 0;
    font-weight: normal
    }
.date {
    font-style: italic;
    font-size: 12px;
    line-height: 13px;
    margin: 5px 0
    }
.dateline {
    font-style: normal;
    font-size: 12px !important;
    line-height: 13px;
    margin: 0 0 5px 0
    }
.byline {
    font-weight: bold;
    font-size: 12px;
    line-height: 13px
    }
.srcline {
    font-style: italic;
    font-size: 10px;
    line-height: 11px;
    margin: 5px 0
    }
.body p, .story #content2 p {
    font-size: 13px;
    line-height: 16px;
    margin: 10px 0;
    text-indent: 10px
    }
.body ol, .body ul {
    margin: 0 0 0 35px
    }
.body ol li, .body ul li {
    margin: 10px 0
    }
.body h2 {
    margin: 20px 0 10px;
    font-size: 18px;
    line-height: 22px
    }
.abstract {
    font-size: 13px;
    line-height: 16px;
    margin: 10px 0 10px 0;
    border-bottom: 1px dotted #666;
    padding: 10px 0 10px 0;
    clear: none !important
    }
#bios .abstract {
    height: 40px
    }
.credit {
    font-size: 9px;
    line-height: 9px;
    text-align: right;
    text-transform: uppercase;
    margin: 2px 0;
    padding: 2px 0
    }
.cutline {
    margin: 10px 0 0 0
    }
td.cutline {
    padding: 10px 0 0 0
    }
.phototableright, .ptr {
    width: 200px;
    float: right;
    margin: 0 0 20px 20px
    }
.phototableright img, .ptr img {
    margin: 20px 0 0 0
    }
.story-photo {
    width: 65px;
    float: right;
    margin: 0 0 20px 20px;
    clear: right
    }
.story .story-photo {
    display: none
    }
#tab_a1 .tab-cont .story-photo {
    width: 150px;
    float: left;
    margin: 0 20px 20px 0;
    clear: left
    }
#tab_a1 .tab-cont .story-photo img {
    width: 150px
    }
#tab_a1 .tab-cont h2 {
    font-size: 15px;
    color: #2f3d5a;
    margin: 0 0 10px 0;
    font-weight: normal
    }
#home .story-photo {
    margin: 0 0 0 20px
    }
.story-photo img {
    width: 65px
    }
.vidinc {
    width: 115px;
    height: 16px;
    background: url(/images/2006/watchvideo.jpg) no-repeat 0 0;
    display: block;
    margin: 0 0 0 0;
    padding: 0;
    cursor: pointer
    }
/*.vidinc:hover { background: url(/images/2006/video-enhanced-icon.jpg) no-repeat 0 -12px; }*/
#top-headlines span, #weather-home span, #us-headlines span {
    display: list-item;
    list-style: url(/images/2006/list-arrow.gif) outside;
    margin: 0 0 -5px 20px !important;
    padding: 0 !important;
    line-height: 10px
    }
#top-headlines h3, #weather-home h3, #us-headlines h3, #ap-video h3 {
    padding: 3px 0 0 5px;
    margin: 10px 0;
    height: 18px;
    background: url(/images/2006/leftnav-heading-bkgnd.gif) repeat-x 0 0;
    font-weight: normal;
    border-right: 1px solid #d8dcdd;
    border-left: 1px solid #d8dcdd;
    clear: both;
    color: #0052d4;
    font-size: 14px
    }
#ap-video {
    text-align: center;
    background: #eee;
    margin: 0 0 20px 0
    }
#ap-video p {
    width: 200px;
    margin: 0 auto;
    font-size: 10px;
    line-height: 11px;
    text-align: left
    }
#zone-two #top-headlines {
    background: white;
    border-right: 1px solid #d8dcdd;
    border-bottom: 1px solid #d8dcdd;
    border-left: 1px solid #d8dcdd;
    margin: -20px;
    text-align: left;
    padding: 10px;
    font-size: 12px;
    line-height: 14px
    }
#zone-two #top-headlines h3 {
    padding: 3px 0 0 5px;
    margin: -20px -21px 10px -21px !important;
    height: 18px;
    background: url(/images/2006/leftnav-heading-bkgnd.gif) repeat-x 0 0;
    font-weight: normal;
    clear: both;
    color: #0052d4;
    font-size: 14px
    }
#zone-two #top-headlines > h3 {
    margin: -10px -11px 10px -11px !important
    }
#top-headlines ul, #us-headlines ul {
    margin: 0 0 0 20px
    }
#top-headlines ul li, #us-headlines ul li {
    list-style: url(/images/2006/list-arrow.gif) outside;
    margin: 3px 0
    }
#tab_a1 #top-headlines {
    width: 225px;
    float: left;
    margin: 0 10px 20px 0;
    clear: left;
    font-size: 10px;
    line-height: 11px
    }
#tab_a1 #us-headlines {
    width: 230px;
    float: left;
    margin: 0;
    font-size: 10px;
    line-height: 11px
    }
#tab_a1 #top-headlines h3, #tab_a1 #us-headlines h3 {
    font-size: 13px
    }
#tab_a1 #top-headlines ul li, #tab_a1 #us-headlines ul li {
    margin: 4px 0
    }
#weather-home ul {
    width: 100px;
    float: right;
    height: 90px;
    margin: 0 0 5px 5px;
    font-size: 11px;
    border-left: 1px solid #8ca5e5;
    text-align: center
    }
#weather-home ul li {
    list-style: none;
    margin: 5px 0
    }
#weather-home .cond-image img {
    width: 80px;
    float: left;
    margin: 0 5px 0 0;
    display: block;
    border: none
    }
#weather-home .cond-image > img {
    margin: 0 5px 10px 0
    }
#weather-home #current-conditions .temp {
    font-size: 28px;
    line-height: 30px;
    float: left;
    margin: 0 0 20px 0;
    width: 45px;
    height: 15px;
    padding: 0 0 0 0;
    font-weight: bold
    }
#weather-home #current h5 {
    font-size: 11px
    }
#weather-home #forecast-today {
    width: 240px;
    float: left;
    padding: 0 0 5px 0
    }
#weather-home #forecast-today .cond-image img, div#weather img {
    width: 60px;
    margin: 5px auto 0 auto;
    border: 1px solid #0052d4;
    display: block
    }
#weather-home #forecast-today .forecast-day {
    width: 80px;
    float: left;
    text-align: center;
    margin: 0 0 0 0;
    padding: 0 0 0 0
    }
#home #forecast-today .forecast-day h3, #home #forecast-today .forecast-day h4, #home #forecast-today .forecast-day p {
    margin: 0;
    padding: 0;
    text-align: center
    }
#weather-home #forecast-today .forecast-day .cond {
    font-size: 14px;
    font-weight: bold
    }
#weather-home #forecast-today .day-name {
    width: 80px;
    margin: 0
    }
#home #content2 .dateline, .tab-cont .dateline, .tab-cont .byline {
    display: none;
    visibility: hidden
    }
#home #content2 .vidinc {
    margin: 5px 0 0 0
    }
/* Table of contents */
#contents {
    margin: 20px;
    border: 1px solid #0052d4;
    padding: 20px;
    height: 280px
    }
#contents h1 {
    background: #0052d4;
    padding: 5px;
    color: white;
    font-size: 12px;
    text-align: center;
    margin: -20px -20px 20px -20px;
    text-transform: uppercase
    }
#contents .section {
    width: 15%;
    float: left;
    padding: 0 5% 0 0
    }
#contents .section h2 {
    font-size: 11px;
    margin: 0 0 10px 0;
    text-transform: uppercase;
    background: #dcdcdc;
    padding: 5px
    }
#contents .section ul {
    margin: 0 0 10px 15px;
    padding: 0 0 0 15px;
    font-size: 11px
    }
#contents .section ul li {
    color: #0052d4
    }
#traffic #content2 h3 {
    font-size: 18px
    }
#traffic .notice {
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 10px 0
    }
#traffic #high {
    background: #eee;
    padding: 10px;
    margin: 0 0 10px 0
    }
.tiny {
    font-size: 10px
    }
#traffic dt, #high dt {
    font-size: 12px;
    font-weight: bold;
    margin: 10px 0 5px 0;
    padding: 10px 0 0 0;
    border-top: 1px dotted #666
    }
span.high {
    font-weight: bold;
    color: red
    }
span.medium {
    font-weight: bold;
    color: orange
    }
span.low {
    font-weight: bold;
    color: green
    }
#tabs-home {
    margin: 0 0 0 0
    }
#tabs-home h1 {
    width: 104px;
    float: left;
    margin: 0 5px 0 0;
    font-size: 12px;
    text-align: center;
    padding: 3px 0 0 0;
    height: 17px;
    background: #dcdcdc url(/images/2006/tabtop-gray.gif) no-repeat 0 0;
    text-transform: uppercase;
    color: #0052d4
    }
#tabs-home .selected {
    background: #87a4e6 url(/images/2006/tabtop-blue.gif) no-repeat 0 0 !important;
    cursor: pointer;
    color: white
    }
#tabs-home h1:hover, #tabs-home h1:active, .tablink {
    background: #87a4e6 url(/images/2006/tabtop-blue.gif) no-repeat 0 0 !important;
    cursor: pointer;
    color: red
    }
#tab_container {
    clear: left;
    margin: -1px 0 0 0
    }
#tab_a1 marquee {
    background: #FFF78C;
    padding: 5px;
    margin: -10px -10px 10px -10px;
    color: red;
    font-weight: bold;
    width: 499px
    }
#tab_a1 > marquee {
    margin: -10px -10px 10px -10px
    }
#tab_a1 {
    height: 650px;
    padding: 10px;
    border: 1px solid #8ca5e5;
    border-top: 3px solid #8ca5e5
    }
#tab_a2, #tab_a4 {
    height: 320px;
    padding: 10px;
    border: 1px solid #8ca5e5;
    border-top: 3px solid #8ca5e5
    }
#tab_a3 {
    height: 300px;
    padding: 20px;
    border: 1px solid #8ca5e5;
    border-top: 3px solid #8ca5e5
    }
#tab-container > #tab_a1, #tab-container > #tab_a2, #tab-container > #tab_a3, #tab-container > #tab_a4 {
    margin: 20px 0 0 0
    }
#tab_a2 .tab-cont {
    width: 448px;
    height: 140px;
    overflow: auto;
    padding: 20px;
    border: 1px solid #dcdcdc;
    background: #eee
    }
#tab_a3 .tab-cont {
    width: 220px;
    float: left;
    margin: 0 10px 10px 0;
    padding: 0 10px 0 0
    }
#tab_a4 .tab-cont {
    width: 468px;
    height: 300px;
    overflow: auto;
    padding: 10px;
    border: 1px solid #dcdcdc
    }
.tab-cont .abstract {
    border: none
    }
#closings th {
    background: #eee;
    padding: 5px
    }
#closings td {
    padding: 5px;
    border-bottom: 1px dotted #666
    }
#closings #now {
    background: #87a4e6;
    padding: 0 0 0 0;
    margin: 0 0 20px 0
    }
.tab-cont h1.hed {
    background: white !important;
    background-image: none !important;
    width: auto !important;
    font-size: 18px !important;
    text-transform: none !important;
    float: none !important;
    text-align: left !important;
    margin: 0 0 10px 0 !important;
    clear: none !important
    }
#tab_container #tab_a1 .tab-cont h1.hed:link, #tab_container #tab_a1 .tab-cont h1.hed:visited, #tab_container #tab_a1 .tab-cont h1.hed:hover, #tab_container #tab_a1 .tab-cont h1.hed:active {
    background: white !important
    }
.story-module {
    clear: left
    }
#traffic-cams {
    margin: 10px 0 0 0
    }
#traffic-cams h3 {
    color: #95b4ea;
    text-align: center;
    font-size: 14px
    }
.traffic-cam {
    width: 112px;
    float: left;
    margin: 5px 10px 10px 0
    }
.traffic-cam img {
    width: 112px
    }
.traffic-cam h4 {
    font-size: 11px;
    line-height: 11px;
    text-align: center
    }
#section-hedr {
    border-bottom: 3px solid #0052d4;
    margin: 0 0 20px 0;
    padding: 5px 0
    }
#section-hedr #section-hedr-text {
    margin: 0 10px 0 0;
    background: #173f8c url(/images/2006/section-hedr-bkgnd.gif) no-repeat top right;
    color: white;
    height: 19px;
    padding: 3px 47px 3px 10px;
    font-size: 17px
    }
#section-hedr #section-hedr-byline {
    text-align: right;
    font-size: 15px;
    font-weight: normal
    }
#content1 > #section-hedr {
    border-bottom: 3px solid #0052d4;
    margin: 0 0 20px 0;
    padding: 0;
    height: 20px
    }
#content1 > #section-hedr #section-hedr-text {
    margin: 0 10px 0 0;
    background: #173f8c url(/images/2006/section-hedr-bkgnd.gif) no-repeat top right;
    color: white;
    height: 19px;
    padding: 3px 47px 3px 10px;
    font-size: 17px
    }
#content1 > #section-hedr #section-hedr-byline {
    text-align: right;
    font-size: 15px;
    font-weight: normal
    }
#tab_a3 .tab-cont img {
    width: 210px;
    height: auto;
    display: block;
    background: #eee
    }
#tab_a3 .tab-cont #weather-images {
    margin: 20px 0 0 0
    }
#tab_a3 .tab-cont #weather-images .weather-image {
    width: 100px !important;
    float: left;
    margin: 0 10px 10px 0
    }
#tab_a3 .tab-cont #weather-images .weather-image img {
    width: 100px !important
    }
#tab_a3 #weather-home {
    font-size: 11px;
    width: 225px;
    margin: 0;
    float: left
    }
#tab_a3 #forecast-today {
    width: 225px;
    margin: 10px 0;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    padding: 5px 0 0 0;
    float: left
    }
#tab_a3 #forecast-today .forecast-day {
    width: 70px;
    float: left;
    margin: 10px 5px 0 0;
    font-size: 12px
    }
#tab_a3 #forecast-today .day-name {
    font-size: 13px;
    background: none;
    text-align: center
    }
#tab_a3 #forecast-today .day-name .cond {
    font-weight: normal
    }
#tab_a3 #forecast-today .forecast-day img {
    width: 70px
    }
#tab_a3 #weather-home h3, #tab_a3 #weather-home ul {
    display: none
    }
#tab_a3 #weather-home h3, #tab_a3 #weather-home #doppler10forecast {
    clear: left;
    font-size: 14px
    }
.zone_two {
    width: 195px;
    background: #dcdcdc;
    float: left;
    margin: 0;
    padding: 20px;
    border-right: 20px solid white
    }
#content2 > .zone_two {
    width: 205px;
    background: #dcdcdc;
    float: left;
    margin: 0 10px 0 0;
    padding: 20px;
    border: none
    }
#content2 .zone_three {
    width: 195px;
    background: #F3F8FE;
    float: left;
    margin: 0 0 0 10px;
    padding: 20px
    }
#content2 > .zone_three {
    width: 205px
    }
.zone_three img {
    display: block;
    width: 65px;
    float: left;
    margin: 0 5px 5px 0;
    border: 1px solid #0052d4
    }
.zone_three p {
    margin: 10px 0
    }
/* Featured links */
#linklist dt {
    margin: 10px 0 0 0
    }
#linklist dd {
    margin: 0 0 10px 0;
    padding: 0 0 10px 0;
    border-bottom: 1px dotted #666
    }
.zone_three p img {
    width: 64px;
    float: left;
    margin: 0 5px 5px 0
    }
.zone_three p {
    margin: 0 0 10px 0;
    clear: left
    }
#weather #doppler10forecast {
    width: 815px;
    clear: both;
    font-size: 11px;
    font-weight: bold;
    margin: 20px 0 0 0
    }
#doppler-graphic img {
    margin: 0 auto 5px
    }
div#weather {
    width: 820px;
    margin: 0 auto
    }
#weather #doppler10forecast h2, div#weather h2 {
    background: #95b4ea;
    color: white;
    font-size: 12px;
    padding: 5px;
    margin: 20px 0 0 20px;
    width: 200px;
    text-transform: uppercase
    }
#weather #doppler10forecast > h2 {
    margin: 0 0 0 20px
    }
#doppler10forecast-content {
    background: #F3F8FE;
    padding: 20px 0 0 0;
    display: table;
    margin: 0 auto 20px;
    width: 820px;
    clear: both;
    border: 1px solid #d8dcdd;
    border-top: 3px solid #95b4ea;
    font-size: 11px;
    font-weight: bold
    }
#doppler10forecast-content th {
    background: url(/images/2006/leftnav-heading-bkgnd.gif) repeat-x 0 0;
    height: 19px;
    color: #0052d4;
    font-size: 11px;
    text-transform: uppercase;
    padding: 2px 0 0 0;
    text-align: center
    }
#doppler10forecast-content tr > th {
    height: 21px;
    padding: 2px 0 0 0
    }
#weather #doppler10forecast td.forecast-day {
    text-align: center
    }
#weather #doppler10forecast td.forecast-day.weekend {
    background: #95b3ea
    }
#doppler10forecast-content th, #doppler10forecast-content td {
    border-right: 1px solid white
    }
#weather .cond {
    width: 80px;
    margin: 0 auto 5px
    }
#weather .cond p {
    color: #0052d4
    }
#weather .cond .high {
    color: red;
    border-bottom: 1px solid #0052d4;
    padding: 0 0 3px 0;
    margin: 0 0 3px 0
    }
#weather .cond .low {
    margin: 0 0 10px 0;
    color: #0052d4
    }
#weather .forecast-day .cond-image img {
    width: 100px;
    margin: 10px auto 0;
    border: 1px solid #0052d4
    }
#weather #forecast-today {
    width: 240px;
    float: left;
    padding: 0 0 5px 0
    }
#weather #forecast-today .cond-image img {
    width: 60px;
    margin: 5px auto 0;
    border: 1px solid #0052d4
    }
#weather #forecast-today .forecast-day {
    width: 80px;
    float: left;
    text-align: center
    }
#weather #forecast-today .forecast-day .cond {
    font-size: 14px;
    font-weight: bold
    }
#weather #forecast-today h3.day-name {
    width: 80px !important;
    margin: 0;
    background: url(/images/2006/leftnav-heading-bkgnd.gif) repeat-x 0 0;
    height: 17px;
    color: #0052d4;
    font-size: 10px;
    text-transform: uppercase;
    padding: 5px 0 0 0;
    text-align: center
    }
#weather #forecast-today h4.day-name {
    width: 80px !important;
    margin: -2px 0 0 0;
    background: url(/images/2006/leftnav-heading-bkgnd.gif) repeat-x bottom left;
    height: 18px;
    color: #0052d4;
    font-size: 10px;
    text-transform: uppercase;
    padding: 0 0 2px 0;
    text-align: center
    }
#current-conditions .forecast-day .day-name {
    font-size: 12px
    }
#home #current-conditions .forecast-day {
    width: 225px
    }
#home #forecast-today .forecast-day .day-name {
    font-size: 11px;
    color: #333
    }
#weather #weather-top {
    clear: both;
    margin: 20px 0 0 0;
    border-right: 1px solid #d8dcdd;
    border-bottom: 1px solid #d8dcdd;
    border-left: 1px solid #d8dcdd;
    width: 817px
    }
#topcontent-ad > #weather-top {
    display: table;
    width: auto
    }
#weather #current-conditions {
    width: 395px;
    float: left
    }
#weather #current-conditions img, #meteorologist-forecast img {
    width: 60px !important;
    float: left;
    margin: 0 10px 0 0;
    border: 1px solid #0052d4
    }
#weather #meteorologist-forecast {
    width: 375px;
    float: left;
    border-left: 1px solid #d8dcdd;
    border-right: 1px solid #d8dcdd;
    height: 147px
    }
#weather #current-conditions h3, #meteorologist-forecast h3 {
    background: url(/images/2006/leftnav-heading-bkgnd.gif) repeat-x 0 0;
    height: 19px;
    color: #0052d4;
    margin: 0 -10px 5px -10px;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 3px 0 0 10px;
    text-align: left
    }
.tab-cont #meteorologist-forecast h3 {
    margin: 0 0 5px 0
    }
#tab_a3 h4 {
    background: url(/images/2006/leftnav-heading-bkgnd.gif) repeat-x 0 0;
    height: 19px;
    color: #0052d4;
    margin: 0 0 5px 240px;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 3px 0 0 10px;
    text-align: left
    }
#home #meteorologist-forecast h4 {
    float: none;
    margin: 0;
    padding: 0;
    background: none;
    color: #333
    }
#tab_a3 #forecast-today h4 {
    margin: 0 0 0 0
    }
#weather #meteorologist-forecast, #weather #current-conditions {
    padding: 0 10px 10px
    }
#current-conditions .forecast-day {
    width: 78px;
    float: left;
    text-align: left
    }
#current-conditions .forecast-day .cond-image img {
    width: 60px;
    margin: 5px auto 0 !important
    }
#current-conditions .temp {
    font-size: 28px;
    line-height: 30px;
    font-weight: bold
    }
#current-conditions .forecast-day .temp {
    font-size: 15px
    }
#weather #meteorologist-forecast .cond {
    font-size: 12px;
    text-transform: uppercase;
    width: 200px;
    padding: 10px 0 0 0
    }
#meteorologist-forecast .temp {
    font-size: 28px;
    width: 40px;
    float: left;
    margin: 0 5px 0 0;
    line-height: 30px;
    font-weight: bold;
    display: none
    }
#weather #meteorologist-forecast .temp {
    font-size: 28px;
    width: 40px;
    float: left;
    margin: 0 5px 0 0;
    line-height: 30px;
    font-weight: bold;
    height: 28px
    }
#weather #meteorologist-forecast #weather-roundup {
    font-size: 11px;
    line-height: 13px;
    width: 302px;
    margin: 0 0 0 72px;
    height: 50px;
    overflow: auto
    }
#weather #meteorologist-forecast > #weather-roundup {
    margin: 0;
    width: 250px;
    height: 80px
    }
.tab-cont #meteorologist-forecast #weather-roundup {
    font-size: 10px;
    line-height: 12px
    }
#weather #weather-videostab-radar {
    width: 300px;
    float: left;
    margin: 0 20px 20px 0;
    text-align: center
    }
#weather #weather-videostab-boxes {
    width: 267px;
    float: left;
    border-right: 1px solid #d8dcdd;
    border-bottom: 1px solid #d8dcdd;
    border-left: 1px solid #d8dcdd
    }
#weather #tabs-home, #weather #doppler-graphic {
    clear: both
    }
#weather #weather-videostab-boxes #weather-video {
    background: #dcdcdc;
    padding: 10px
    }
#weather #weather-videostab-boxes #weather-slideshows {
    background: #d8dcdd;
    padding: 10px
    }
#weather #weather-videostab-boxes #weather-video h3, #weather #weather-videostab-boxes #weather-slideshows h3 {
    background: url(/images/2006/leftnav-heading-bkgnd.gif) repeat-x 0 0;
    height: 19px;
    color: #0052d4;
    margin: -10px -10px 10px -10px;
    font-size: 11px;
    text-transform: uppercase;
    padding: 3px 0 0 10px;
    text-align: left
    }
#weather #tabs-home {
    margin: 20px 0 0 0
    }
#weather #tabs-home h1 {
    width: 104px;
    float: left;
    margin: 0 5px 0 0;
    font-size: 12px;
    text-align: center;
    padding: 3px 0 0 0;
    height: 17px;
    background: #dcdcdc url(/images/2006/tabtop-gray.gif) no-repeat 0 0;
    text-transform: uppercase;
    color: #0052d4
    }
#weather #tab_container {
    border-top: 3px solid #0052d4;
    border-right: 1px solid #d8dcdd;
    border-bottom: 1px solid #d8dcdd;
    border-left: 1px solid #d8dcdd;
    clear: both;
    width: 779px;
    padding: 20px;
    height: 370px;
    margin-bottom: 20px
    }
#weather #tab_container img {
    display: block
    }
#weather #dualdoppler {
    width: 300px
    }
#weather #regional-doppler, #weather #regional-satellite {
    width: 150px
    }
#weather #tab_a4 {
    height: auto;
    padding: 0;
    border: none
    }
#weather #tab_a4 .tab-cont {
    width: auto;
    height: 250px;
    overflow: auto;
    padding: auto;
    border: none
    }
#weather #content1 {
    margin: 20px 0 0 0
    }
#weather #weather-images {
    width: 300px;
    margin: 10px 0 10px 0
    }
#weather #weather-images .weather-image {
    width: 140px;
    float: left;
    margin: 0 10px 10px 0
    }
#weather #weather-images .weather-image img {
    width: 140px
    }
#cityscene #content2 iframe {
    width: 650px;
    height: 500px
    }
#contactus .body p {
    text-indent: 0
    }
/* Generic form (colored) */
.colorForm textarea {
    background: #ffffa0
    }
.colorForm h2 {
    padding-top: 5px
    }
.colorForm dl.form {
    background-color: #F2F7F8;
    border-top: solid 3px #8CB3BE;
    border-left: solid 1px #CCDDE2;
    margin: 10px 0 0 0;
    padding: 0
    }
.colorForm dl.form dt {
    padding-left: 20px;
    padding-top: 10px;
    font-weight: bold
    }
.colorForm dl.form dd {
    padding: 0 0 5px 20px
    }
#weather .zone_two {
    background: #F3F8FE;
    border-right: 1px solid #d8dcdd;
    border-bottom: 1px solid #d8dcdd;
    border-left: 1px solid #d8dcdd;
    width: 203px;
    text-align: center
    }
#weather .zone_three {
    background: #dcdcdc
    }
.zone_two h1 {
    padding: 3px 0 0 5px;
    margin: -20px -20px 10px -20px;
    height: 18px;
    background: url(/images/2006/leftnav-heading-bkgnd.gif) repeat-x 0 0;
    font-weight: normal;
    clear: both;
    color: #0052d4;
    font-size: 14px;
    text-align: left
    }
#weather .zone_two h1 {
    background: url(/images/2006/leftnav-heading-bkgnd.gif) repeat-x 0 0;
    height: 19px;
    color: #0052d4;
    margin: -20px -20px 5px -20px;
    font-size: 11px;
    text-transform: uppercase;
    padding: 3px 0 0 10px;
    text-align: left;
    clear: left
    }
#weather .zone_two img {
    display: block;
    margin: 10px auto 30px
    }
#search .body td.boxtitleleft {
    background: #0052d4 !important
    }
#search .body td.boxtitleright {
    text-transform: uppercase
    }
#search .next {
    padding: 5px;
    background: #eee;
    text-align: right;
    text-transform: uppercase;
    width: 50%
    }
#search .previous {
    padding: 5px;
    background: #eee;
    text-align: left;
    text-transform: uppercase;
    width: 50%
    }
#search .body h3 {
    width: auto !important;
    float: none
    }
#search #master #main #main-content #content2 .body table, #search #master #main #main-content #content2 table {
    width: 630px !important
    }
#search #master #main #main-content #content2 .body table table {
    border: none;
    width: auto
    }
.box1 {
    background: white;
    border-right: 1px solid #d8dcdd;
    border-bottom: 1px solid #d8dcdd;
    border-left: 1px solid #d8dcdd;
    width: 114px;
    margin: 20px 10px;
    text-align: left;
    padding: 10px;
    font-size: 10px;
    line-height: 11px
    }
.box1 h1 {
    padding: 3px 0 0 5px;
    margin: -10px -10px 10px -10px;
    height: 18px;
    background: url(/images/2006/leftnav-heading-bkgnd.gif) repeat-x 0 0;
    font-weight: normal;
    clear: both;
    color: #0052d4;
    font-size: 12px;
    text-align: left
    }
.box1 ul {
    margin: 0 0 0 10px;
    color: red !important
    }
.box1 ul li {
    margin: 10px 0
    }
#weather-videostab-maps {
    width: 455px;
    float: left
    }
#weather-videostab-maps .weather-map img {
    width: 205px;
    display: block;
    margin: 0 10px 10px 0
    }
#weather-videostab-maps .weather-map {
    width: 205px;
    float: left;
    margin: 0 10px 10px 0
    }
/* Election results */
#election-results h1, #election-results h2, #election-results h3, #election-results h4, #election-results p {
    margin: 10px 0;
    text-indent: 0
    }
#election-results h1 {
    background: #8ca5e5;
    color: white;
    text-transform: uppercase;
    padding: 5px;
    font-size: 12px
    }
#election-results .resultslists img {
    float: left;
    margin-right: 10px
    }
#election-results table {
    width: 100%;
    clear: right;
    margin: 0 0 20px 0
    }
#election-results tr {
    border-bottom: 1px dotted #666
    }
#election-results td {
    padding: 0
    }
#election-results th, #election-results td p {
    text-align: right
    }
#election-results form.electionNavForm {
    background-color: #ffc;
    border-top: solid 1px #ccc;
    border-bottom: double 3px #999;
    padding: 4px;
    margin: 0
    }
#election-results form.electionNavForm, #election-results form.electionNavForm input, #election-results form.electionNavForm select {
    font-size: 18px
    }
#election-results form.electionNavForm select {
    width: 30%
    }
/* Stock market */
#stockmarket {
    background: #fff;
    width: 125px;
    margin: 20px 0 20px 0;
    padding: 5px;
    font-size: 9px;
    line-height: 10px;
    margin-left: 10px;
    border-right: 1px solid #d8dcdd;
    border-bottom: 1px solid #d8dcdd;
    border-left: 1px solid #d8dcdd
    }
#stockmarket table {
    text-transform: uppercase
    }
#stockmarket h4 {
    padding: 3px 0 0 5px;
    margin: -5px -5px 10px -5px;
    height: 18px;
    background: url(/images/2006/leftnav-heading-bkgnd.gif) repeat-x 0 0;
    font-weight: normal;
    clear: both;
    color: #0052d4;
    font-size: 12px;
    text-align: left
    }
#stockmarket #marketdata {
    margin: 0 auto;
    text-align: center
    }
#stockmarket table {
    width: 100%;
    font-size: 9px
    }
#stockmarket table tr th {
    text-align: right;
    padding: 5px 5px 0 0;
    text-transform: uppercase;
    vertical-align: top
    }
#stockmarket table tr td {
    padding: 2px 1px 0 0;
    vertical-align: top
    }
#stockmarket table tr {
    padding: 3px;
    border-top: 1px dotted #ccc
    }
#stockmarket #quote form, #stockmarket #quote p {
    text-align: center
    }
#stockmarket #quote h5 {
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    line-height: 15px;
    border: none
    }
#stockmarket #quote ul {
    margin: 5px 0;
    padding: 5px 0;
    font-weight: bold;
    border-top: 1px dotted #ccc;
    text-align: center
    }
#stockmarket #quote ul li {
    display: inline;
    padding: 0 0 0 5px;
    margin: 0 0 0 5px;
    border-left: 1px solid #666;
    list-style: none outside
    }
#stockmarket #quote form input[type="submit"] {
    display: block;
    margin: 0 auto
    }
#stockmarket #quote ul li:first-child {
    border: none;
    margin: 0;
    padding: 0
    }
#stockmarket #stocks-sponsor h5 {
    font-size: 10px
    }
/* Slide show */
.slideshow {
    display: inline
    }
.slideshow .title {
    margin: 5px 0 5px 0;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px
    }
.slideshow .title .counter {
    background: #eee;
    padding: 5px;
    font-size: 10px;
    margin: 0 0 10px 0
    }
.slideshow .previous {
    background: url(/ohionewsnow.com/sites/dispatch/pets/images/previous.gif) no-repeat
    }
.slideshow .next {
    background: url(/ohionewsnow.com/sites/dispatch/pets/images/next.gif) no-repeat top right
    }
.slideshow .slideshowcontent img {
    padding: 0 20px 10px 0;
    display: block;
    margin: 0 auto;
    clear: both
    }
.slideshow .slideshowcontent .cutline {
    width: 250px;
    padding: 10px 5px 0 0;
    margin: 0 auto 5px auto;
    text-align: left;
    line-height: 20px;
    font-size: 12px;
    clear: right
    }
.slideshow .slideshowcontent .credit {
    float: right;
    width: 200px;
    padding: 0 5px 0 0;
    margin: 0 30px 5px 0;
    text-align: left;
    line-height: 20px;
    text-transform: uppercase
    }
.slideshow .previous, .slideshow .start, .slideshow .stop, .slideshow .next {
    width: 120px;
    height: 25px;
    float: left;
    margin: 0 2px 5px 2px
    }
.slideshowcontent {
    clear: both;
    display: inline
    }
/* Polls */
#poll-module {
    background: #eee;
    padding: 0 10px 10px 10px;
    margin: 20px 10px;
    border-right: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
    border-left: 1px solid #e0e0e0
    }
#poll-module h3 {
    padding: 3px 0 0 5px;
    margin: -11px -11px 10px -11px;
    height: 18px;
    background: url(/images/2006/leftnav-heading-bkgnd.gif) repeat-x 0 0;
    font-weight: normal;
    border-right: 1px solid #d8dcdd;
    border-left: 1px solid #d8dcdd;
    color: #0052d4;
    font-size: 14px
    }
#poll-module .poll-question {
    font-weight: bold;
    padding-bottom: 5px
    }
#poll-module * {
    font-size: 11px
    }
#poll-module .poll-button {
    text-align: center;
    padding-top: 10px
    }
#poll-module .poll-answer input {
    margin: 0 10px 0 0
    }
#poll-module .poll-answer {
    padding: 0
    }
#poll-module hr {
    border-top: 1px dotted #666
    }
#poll-module .weebutton {
    background: #FFF78C
    }
.big-box-ad {
    margin: 21px 0 20px 0 !important
    }
/* HS scores marquee */
div.hsscores {
    font-size: 11px;
    font-weight: bold;
    color: #8CA5E5
    }
div.hsscores marquee {
    font-size: 13px;
    height: 18px;
    background-color: #E6ECFC;
    border-top: solid 1px #ccc;
    border-bottom: double 3px #ccc;
    margin: 3px 0;
    padding: 2px 0;
    color: #333
    }
div.hsscores marquee strong, div.hsscores marquee div {
    display: inline;
    padding: 0 5px;
    border-right: solid 1px #000;
    margin-right: 5px
    }
div.hsscores marquee div.date-time {
    color: #00f
    }
#content2 #ndx h3 {
    margin: 10px 0 20px 0;
    padding: 10px 0 0 0;
    border-top: 1px dotted #666
    }
#content2 #ndx object + h3 {
    border: none
    }
table.docresults td {
    padding: 5px 0
    }
table.docresults .user-ratings-review-info {
    border-top: 1px dotted #999
    }
.srchbotnav, .srchtopnav {
    width: 450px !important
    }
#makecommentform h1, #makecommentform h2 {
    margin: 10px 0
    }
#makecommentform h3 {
    margin: 10px 0 20px 0 !important
    }
#makecommentform h4 {
    margin: 10px 0 !important
    }
#makecommentform table {
    width: 450px !important;
    float: none !important;
    margin: 0 !important
    }
#thegamelist li {
    margin: 20px 0 20px 15px !important
    }
/* See also UL */
div.seealso {
    border-top: solid 1px #ccc;
    margin-top: 10px;
    padding-top: 5px
    }
#main-content #content2 div.seealso ul.links {
    margin-top: 6px;
    padding: 0
    }
#main-content #content2 div.seealso ul.links li {
    padding: 2px 0
    }